.leftnavitem A {

}

.leftnavitem A:hover {
	width:100%;
	BACKGROUND-COLOR: #A1A1A1;
	height:22px;
	
}
.mysty1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

.mysty1_front{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}

.mysty2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
}

.mysty3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#CC0000;
}

.mysty4{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
}

.mysty5{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
}

.mysty6{
background-color:#ffffff;
}

.mysty5{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#FF6600;
}
.mysty6{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:16px;
color:#800080;
}
.mysty8{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bolder;
color:#000000;
}
A.mysty8{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bolder;
color:#000000;
}
A.mysty8:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bolder;
color:#800080;
}
.tab_sty1{
border-left:1px solid #000000;
border-right:1px solid #000000;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
}
.tab_sty4{
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-top:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

.tab_sty_front{
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
border-bottom:1px solid #FFFFFF;
}

.tab_sty2{
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}
.noborder
{
border-left:none;
border-right:none;
border-top:none;
border-bottom:none;
}

input, textarea, select
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
border: 1 solid #000000;
}

A{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
}

A:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF33FF;
text-decoration:none;
}
.Aleft{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
}

.Aleft:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}
.A1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF0000;
text-decoration:none;
}

.A1:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
}

.A2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}

.A2:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF0000;
text-decoration:none;
}

.A3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
text-decoration:none;
}

.A3:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#009933;
text-decoration:none;
}

.A4{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:underline;
}

.A4:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
}

.A5{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FF0000;
text-decoration:none;
}

.A5:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
text-decoration:underline;
}

.A8{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#FF0000;
text-decoration:none;
}

.A8:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#FF6600;
text-decoration:underline;
}


.A6{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF0000;
text-decoration:none;
}

.A6:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}

.a12{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:justify;
font-weight:bold;
text-decoration:none;
}
.a12:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-align:justify;
font-weight:bold;
text-decoration:none;
}
.a13{
font-family:Arial;
font-size:12px;
color:#000000;
font-weight:bold;
text-decoration:none;
}
.a13:hover{
font-family:Arial;
font-size:12px;
color:#FF0000;
font-weight:bold;
text-decoration:none;
}
.a13:active{
font-family:Arial;
font-size:12px;
color:#FF0000;
font-weight:bold;
text-decoration:none;
}

/*-------------------------------------- Design Style ------------------------------------------*/
.menu{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#020100;
font-weight:bold;
}
.bodytext{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#727272;
font-weight:normal;
}
.leftheading{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#020100;
font-weight:bold;
font-stretch:expanded;
}
.bodyheading{
font-family:verdana,Arial, Helvetica, sans-serif;
font-size:18px;
color:050101;
font-weight:bold;
font-stretch:expanded;
}
.foot{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#010000;
font-weight:normal;
}
.sign{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FF0000;
}
A.link{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #0033FF;
text-decoration: underline;
}

A.link:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF33FF;
text-decoration:none;
}

.show{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
text-decoration:none;
}

.show:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#009933;
text-decoration:none;
}
.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	white-space: nowrap;
	height:500;
	background-image:url(../images/background.gif);
 
}

.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 1px 1px 1px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
.dtree a.nodeSel {
	background-color: #c0d2ec;
}
.dtree .clip {
	overflow: hidden;
}

.A7{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}

.A7:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF0000;
text-decoration:none;
}
A.linkfooter:link    {color: #999999;	text-decoration:underline;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 10px; }
A.linkfooter:visited { color:#999999; text-decoration:underline;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 10px;}
A.linkfooter:active  { color:#999999; text-decoration:underline;  font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 10px;}
A.linkfooter:hover   { color:#999999;   text-decoration:none;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 10px;}



A.linkheadingone:link    {
	color: #FF6600;
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	text-decoration: underline;
}
A.linkheadingone:visited {
	color:#FF6600;
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	text-decoration: underline;
}
A.linkheadingone:active  {
	color:#FF6600;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	text-decoration: underline blink;
}
A.linkheadingone:hover   { color:#FF6600;   text-decoration:none;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 12px;font-weight : bold;}





A.linkcontent:link    {color: #FF6600;	text-decoration:underline;  font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 12px; }
A.linkcontent:visited { color: #FF6600; text-decoration:underline;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 12px; }
A.linkcontent:active  { color:#FF6600; text-decoration:underline;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 12px; }
A.linkcontent:hover   { color:#FF6600;   text-decoration:none;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 12px; }




A.linkcontentprint:link    {color: #FF6600;	text-decoration:underline;  font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 12px; }
A.linkcontentprint:visited { color: #FF6600; text-decoration:underline;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 12px; }
A.linkcontentprint:active  { color:#FF6600; text-decoration:underline;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 12px; }
A.linkcontentprint:hover   { color:#FF6600;   text-decoration:none;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 12px; }










A.linkcontentbold:link    {
	color: #FF6600;
	text-decoration:underline;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
A.linkcontentbold:visited {
	color: #FF6600;
	text-decoration:underline;
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
A.linkcontentbold:active  { color:#FF6600; text-decoration:underline;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 12px; }
A.linkcontentbold:hover   {
	color:#FF6600;
	text-decoration:none;
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


A.linksmall:link    {color: #FF6600;	text-decoration:underline;  font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 8px; }
A.linksmall:visited { color: #FF6600; text-decoration:underline;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 8px; }
A.linksmall:active  { color:#FF6600; text-decoration:underline;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 8px; }
A.linksmall:hover   { color:#FF6600;   text-decoration:none;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 8px; }


A.linkhead:link    {color: #660000;	text-decoration:none;  font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 10px; }
A.linkhead:visited { color: #660000; text-decoration:none;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 10px; }

A.linkhead:active  { color:#660000; text-decoration:none;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 10px; }
A.linkhead:hover   { color:#660000;   text-decoration:none;  font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif; font-size: 10px; }












.text {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}


.textsmall {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
}


.textprint {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}


.textbold {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight : bold;
}




.textboldprint {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight : bold;
}


.textfooter {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	line-height: 10px;
}


.textfooterjustify {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	line-height: 10px;
	text-align: justify;
}




.field {

	background:#ededed;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	width: 150px;
	height: 16px;
	border-color:#CCCCCC;
	border-width: 1px;
	border-left : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC;
	border-right : 1px  solid #CCCCCC;
	border-bottom : 1px solid #CCCCCC;
; padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 0
}



.fieldshort {
	background:#EDEDED;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	width: 70px;
	height: 16px;
	border-color:#666666;
	border-width: 1px;
	border-left : 1px solid #cccccc;
	border-top : 1px solid #cccccc;
	border-right : 1px  solid #cccccc;
	border-bottom : 1px solid #cccccc;
; padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 0
}



.fieldcomp {
background:#EDEDED;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	width: 160px;
	height: 15px;
	border-color:#CCCCCC;
	border-width: 1px;
	border-left : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC;
	border-right : 1px  solid #CCCCCC;
	border-bottom : 1px solid #CCCCCC;
; padding-top: 0px; padding-right: 0; padding-bottom: 0; padding-left: 0;

}



 .fieldmulti
 {
background:#EDEDED;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	width: 470px;
	height:80 px;
	border-color:#CCCCCC;
	border-width:1;
	border-left : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC;
	border-right : 1px  solid #CCCCCC;
	border-bottom : 1px solid #CCCCCC;
	padding: 0;
	
}





















BODY{

scrollbar-arrow-color: #FFFFFF;
scrollbar-3dlight-color: #666666;
scrollbar-highlight-color: #FFFFFF;
scrollbar-face-color: #333333;
scrollbar-shadow-color: #FFFFFF;
scrollbar-darkshadow-color: #666666;
scrollbar-track-color: #999999;
}


.textheadingone {

	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	font-weight: bold;
}





.fieldselect {


	background:#FFFFFF;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	width: 60 px;
	height:11 px;
	border-color:#FFcccc;
	border-width:1;
	border-left : 1px solid #FFcccc;
	border-top : 1px solid #FFcccc;
	border-right : 1px  solid #FFcccc;
	border-bottom : 1px solid #FFcccc;
; padding-top: 0; padding-right:0; padding-bottom: 0; padding-left: 0
}







.fieldselectshort {


	background:#FFFFFF;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	width: 60 px;
	height:11 px;
	border-color:#FFcccc;
	border-width:1;
	border-left : 1px solid #FFcccc;
	border-top : 1px solid #FFcccc;
	border-right : 1px  solid #FFcccc;
	border-bottom : 1px solid #FFcccc;
; padding-top: 0; padding-right:0; padding-bottom: 0; padding-left: 0
}












.textboldone {

	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	font-weight : bold;
}
.textheadingtwwo {


	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF6600;
	font-weight: bold;
}
.textspec {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.textspecbold {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}


.thumbnail {

	padding: 4px 4px 4px 4px;
	margin: 2px 2px 2px 2px;
 	border:#CCCCCC;
	border-width: 1px;
	border-style: solid;
}
body, table, tr, td {
   text-align:left;
   padding-left:10px;
   vertical-align:top;
}

.center
{
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#CC0000;
}
.center1
{
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#CC0000;
}
.center2
{
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#CC0000;
}
.day_class{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
	border-color: #999999;
}
.day_class_odd{
	background-color: #FFFFFF;
}	
.day_class_even{
	background-color: #ECF4FF;
}
.day_today{
	background-color: #FEFDCB;
}	
.cell_border{
	border: 1px solid #999999;
}	
.A9{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FF0000;
text-decoration:none;
}

.A9:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
text-decoration:underline;
}

/*-------------------------------------------------------------------------------------------------*/